#u8794
{
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u8794:hover
{
	border-color: #999999;
}

#u8794.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #DEDEDE;
}

#u8796
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
}

#u8796:hover
{
	border-color: #999999;
}

#u8796.PamphletThumbSelected
{
	border-color: #999999;
}

#u8793
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8793:hover
{
	border-color: #6B6B6B;
}

#u8795
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8793.PamphletThumbSelected,#u8795:hover
{
	border-color: #6B6B6B;
}

#u8797
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8795.PamphletThumbSelected,#u8797:hover
{
	border-color: #6B6B6B;
}

#u8799
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8797.PamphletThumbSelected,#u8799:hover
{
	border-color: #6B6B6B;
}

#u8798
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8799.PamphletThumbSelected,#u8798:hover
{
	border-color: #6B6B6B;
}

#u8800
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
}

#u8798.PamphletThumbSelected,#u8800:hover
{
	border-color: #6B6B6B;
}

#u8800.PamphletThumbSelected
{
	border-color: #6B6B6B;
}

#u8803
{
	border-width: 0px;
	border-color: transparent;
	background: #DEDEDE url("/images/cial-dakota-park.jpg") no-repeat left top;
}

#u8805
{
	border-width: 0px;
	border-color: transparent;
	background: #C4C4C4 url("/images/recall-lr-1.jpg") no-repeat left top;
}

#u8807
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/1-agility-building.jpg") no-repeat left top;
}

#u8808
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/1-sb-logistic.jpg") no-repeat left top;
}

#u8802
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/composition_slide_9%202.jpg") no-repeat left top;
}

#u8806
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/hp.jpg") no-repeat left top;
}

#u8804
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/9-food-distribution-centre.jpg") no-repeat left top;
}

#u8809
{
	border-width: 0px;
	border-color: transparent;
	background: #999999 url("/images/4-maccaferri-building.jpg") no-repeat left top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7414
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/logo_homepage_100percent.png") no-repeat center center;
}

#u7496-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7496-5:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u8801,#u7496-5:active
{
	background-color: transparent;
}

#u7496-5.MuseLinkActive
{
	background-color: transparent;
}

#u7496-5:hover p,#u7496-5:hover a,#u7496-5:hover span,#u7496-5:active p,#u7496-5:active a,#u7496-5:active span,#u7496-5.MuseLinkActive p,#u7496-5.MuseLinkActive a,#u7496-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7497-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7497-5:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u7497-5:active
{
	border-width: 0px;
	border-color: transparent;
}

#u7497-5.MuseLinkActive
{
	border-width: 0px;
	border-color: transparent;
}

#u7497-5:hover p,#u7497-5:hover a,#u7497-5:hover span,#u7497-5:active p,#u7497-5:active a,#u7497-5:active span,#u7497-5.MuseLinkActive p,#u7497-5.MuseLinkActive a,#u7497-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7498-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7498-5:hover p,#u7498-5:hover a,#u7498-5:hover span,#u7498-5.MuseLinkActive p,#u7498-5.MuseLinkActive a,#u7498-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7499-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7499-5:hover p,#u7499-5:hover a,#u7499-5:hover span,#u7499-5.MuseLinkActive p,#u7499-5.MuseLinkActive a,#u7499-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7500-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7500-5:hover p,#u7500-5:hover a,#u7500-5:hover span,#u7500-5.MuseLinkActive p,#u7500-5.MuseLinkActive a,#u7500-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7501-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7501-5:hover p,#u7501-5:hover a,#u7501-5:hover span,#u7501-5.MuseLinkActive p,#u7501-5.MuseLinkActive a,#u7501-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7496,#u7497,#u7498,#u7499,#u7500,#u7501
{
	color: #FFFFFF;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7502-5:hover p,#u7502-5:hover a,#u7502-5:hover span,#u7502-5.MuseLinkActive p,#u7502-5.MuseLinkActive a,#u7502-5.MuseLinkActive span
{
	color: #444444;
	visibility: inherit;
}

#u7502
{
	color: #444444;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7438
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/footer_image_3.jpg") no-repeat center top;
}

#u7441
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/footer_image_2.jpg") no-repeat left top;
}

#u7442
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("/images/footer_image_1.jpg") no-repeat left top;
}

#u7437
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/latest_news.jpg") no-repeat left top;
}

#u7437:hover
{
	background: #FFFFFF url("/images/latest_news_rollover.jpg") no-repeat left top;
}

#u7444
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/gallery.jpg") no-repeat left top;
}

#u7444:hover
{
	background: #FFFFFF url("/images/gallery_rollover.jpg") no-repeat left top;
}

#u7434
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("/images/key_partners.jpg") no-repeat left top;
}

#u7434:hover
{
	background: #FFFFFF url("/images/key_partners_rollover.jpg") no-repeat left top;
}

#u7435,#u7443,#u7436,#u7433
{
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C2BC;
}

#u7507-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7507-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7509-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7507-4.MuseLinkActive p,#u7509-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7511-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7509-4.MuseLinkActive p,#u7511-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7512-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7511-4.MuseLinkActive p,#u7512-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7514-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7512-4.MuseLinkActive p,#u7514-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7515-4
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u7514-4.MuseLinkActive p,#u7515-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7515-4.MuseLinkActive p,#u7517-4:hover p
{
	color: #009DD5;
	visibility: inherit;
}

#u7517-4.MuseLinkActive p
{
	color: #009DD5;
	visibility: inherit;
}

#u7440
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

